local trigger = {}
trigger.name = "Portal/MovingPlatformSetSpeedTrigger"
trigger.placements = {
	{
		name = "Portal Moving Platform Set Speed",
		data = {
			platformSpeed = 50,
			oneUse = true
		}
	}
}

return trigger
